.header {
    padding: 0px 10px;
}
.fundo {
    padding: 40px 0px;
    padding-bottom: 100px;
    background: url(/img/fundo-main.png)no-repeat center center;
    background-size: cover;
    color: #fff;
}
.header-grid {
    display: grid;
    grid-template-columns: max-content 1fr;
    grid-gap: 20px;
    justify-items: end;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.logo img {
    margin-left: 10px;
    max-width: 200px;
}
.nav-menu a:last-child {
    display: flex;
    background-color: #1BD741;
    align-items: center;
    border-radius: 15px;
    font-size: 1.5rem;
    box-shadow: 0px 0px 0px 0px #0069b3 inset, 0px 0px 0px 1px #fff;
    font-weight: 700;
    padding: 6px 20px;
}
.nav-menu a:last-child::before {
    display: none;
}
.nav-menu a:last-child:hover {
    box-shadow: 0px 0px 0px 50px #0069b3 inset, 0px 0px 0px 1px #fff;
}
.nav-menu a {
    font-size: 1.375rem;
    font-weight: 700;
    display: flex;
    align-items: end;
    position: relative;
    gap: 4px;
    z-index: 2;
}
.nav-menu a p {
    position: relative;
    z-index: 2;
}
.nav-menu a::before {
    transition: .3s;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 5px;
    background-color: #fff;
    content: "";
    position: absolute;
    left: 0px;
    z-index: 0;
}
.nav-menu a:hover::before {
    width: 100%;
    background-color: #0069b3;
    
}
.nav-menu {
    display: flex;
    align-self: center;
    align-items: center;
    grid-gap: 30px;
}


@media only screen and (min-width:857px) and (max-width:970px) {
    .nav-menu {
        grid-gap: 15px;
    }
    
} 
@media only screen and (min-width:291px) and (max-width:856px) {
    .nav-menu {
        grid-gap: 15px;
    }
    .nav-menu div:last-child {
        margin-left: 0px;
    }
} 

@media only screen and (max-width:290px) {
    .header-grid {
        display: grid;
        grid-template-columns: 1fr .2fr;
    }
    .nav-menu div:last-child {
        margin-left: 0px;
    }
}